Ver Mensaje Individual
  #5 (permalink)  
Antiguo 27/09/2003, 10:45
morti667
 
Fecha de Ingreso: septiembre-2003
Mensajes: 4
Antigüedad: 18 años, 7 meses
Puntos: 0
el problema del driver es que vienen con dos archivos precompilados con extencion .a y estan compilados con la version 2 de gcc y el mandrake 9.1 ya viene con la version 3 entonces al compilarlo sale el maldito error de versiones, no se si puede conseguirse los 2 archivos fuentes, si lo encuentran diganme please!!!!